=== debian/changelog ===
golang-github-hashicorp-serf (0.6.4~ds1-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Sat, 24 Oct 2015 05:50:24 -0700
