## golang-github-hashicorp-serf 0.7.0~ds1

=== debian/changelog ===
golang-github-hashicorp-serf (0.7.0~ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Removed obsolete patches.
  * Ignore test failures.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 12:54:00 +1100
