## golang-github-hashicorp-serf 0.8.1+git20171021.c20a0b1~ds1

=== debian/changelog ===
golang-github-hashicorp-serf (0.8.1+git20171021.c20a0b1~ds1-5) unstable; urgency=medium

  * Team upload.
  * Set Built-Using

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 18:54:53 +0100

golang-github-hashicorp-serf (0.8.1+git20171021.c20a0b1~ds1-4) unstable; urgency=high

  * Ignore test failures again, as they are too flakey (upstream bug #496).
    Closes: 884031.
  * Stop using prisine-tar.

 -- Martín Ferrari <tincho@debian.org>  Mon, 18 Dec 2017 15:58:42 +0000

golang-github-hashicorp-serf (0.8.1+git20171021.c20a0b1~ds1-3) unstable; urgency=medium

  * Fix build failures in 32-bits.
  * Re-vendor hashicorp/memberlist, as the released version breaks serf
    completely.
  * Add myself to Uploaders.
  * Replace initscript links with actual files, and fix reference to
    /usr/local/bin. Closes: 871615.

 -- Martín Ferrari <tincho@debian.org>  Tue, 07 Nov 2017 19:39:42 +0000

golang-github-hashicorp-serf (0.8.1+git20171021.c20a0b1~ds1-2) unstable; urgency=medium

  * Team upload.
  * Fix typo in dependencies.

 -- Martín Ferrari <tincho@debian.org>  Mon, 23 Oct 2017 07:04:31 +0000

golang-github-hashicorp-serf (0.8.1+git20171021.c20a0b1~ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot, needed for consul.
  * Exclude vendor/ directory when importing.
  * Update dependencies.
  * Automatic packaging fixes by cme and pkg-go-common-fixes.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * Stop ignoring test failures; patch currently failing tests.
  * Fix spelling mistakes spotted by lintian.
  * More lintian fixes.

 -- Martín Ferrari <tincho@debian.org>  Mon, 23 Oct 2017 06:44:47 +0000

golang-github-hashicorp-serf (0.7.0~ds1-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 16:49:48 +0300
