=== debian/control ===
--- 
+++ 
@@ -1,30 +1,37 @@
 Source: golang-github-hashicorp-serf
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Martín Ferrari <tincho@debian.org>,
+           Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Testsuite: autopkgtest-pkg-go
+Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-golang,
+               golang-any (>= 2:1.8~),
                golang-github-armon-circbuf-dev,
                golang-github-armon-go-metrics-dev,
                golang-github-hashicorp-go-msgpack-dev,
                golang-github-hashicorp-go-syslog-dev,
                golang-github-hashicorp-logutils-dev,
                golang-github-hashicorp-mdns-dev,
-               golang-github-hashicorp-memberlist-dev,
+               golang-github-hashicorp-memberlist-dev (>= 0.1.0~),
                golang-github-mitchellh-cli-dev,
                golang-github-mitchellh-mapstructure-dev,
                golang-github-ryanuber-columnize-dev,
-               golang-go
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-serf.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-serf.git
 Homepage: https://www.serfdom.io
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-serf.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-serf.git
 XS-Go-Import-Path: github.com/hashicorp/serf
 
 Package: serf
 Architecture: any
-Depends: adduser, ${misc:Depends}, ${shlibs:Depends}
+Depends: adduser,
+         lsb-base,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Built-Using: ${misc:Built-Using}
 Description: Service orchestration and management tool
  Serf is a decentralized solution for service discovery and orchestration that
  is lightweight, highly available, and fault tolerant.
@@ -46,12 +53,12 @@
          golang-github-hashicorp-go-syslog-dev,
          golang-github-hashicorp-logutils-dev,
          golang-github-hashicorp-mdns-dev,
-         golang-github-hashicorp-memberlist-dev,
+         golang-github-hashicorp-memberlist-dev (>= 0.1.0~),
          golang-github-mitchellh-cli-dev,
          golang-github-mitchellh-mapstructure-dev,
          golang-github-ryanuber-columnize-dev,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Service orchestration and management tool (source)
  Serf is a decentralized solution for service discovery and orchestration that
  is lightweight, highly available, and fault tolerant.
