## golang-github-hashicorp-serf 0.8.1+git20180508.80ab4877~ds

=== debian/changelog ===
golang-github-hashicorp-serf (0.8.1+git20180508.80ab4877~ds-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Use Files-Excluded to preserve "vendor/github.com/sean-/seed".
  * Removed "04-Revendor-memberlist.patch".
  * (Build-)Depends:
    = golang-github-hashicorp-memberlist-dev (>= 0.1.0+git20180209~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 27 Jun 2018 11:56:08 +1000
