=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
                golang-github-hashicorp-go-syslog-dev,
                golang-github-hashicorp-logutils-dev,
                golang-github-hashicorp-mdns-dev,
-               golang-github-hashicorp-memberlist-dev (>= 0.1.0~),
+               golang-github-hashicorp-memberlist-dev (>= 0.1.0+git20180209~),
                golang-github-mitchellh-cli-dev,
                golang-github-mitchellh-mapstructure-dev,
                golang-github-ryanuber-columnize-dev,
 Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-serf.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-serf.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-serf
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-serf.git
 Homepage: https://www.serfdom.io
 XS-Go-Import-Path: github.com/hashicorp/serf
 
@@ -53,7 +53,7 @@
          golang-github-hashicorp-go-syslog-dev,
          golang-github-hashicorp-logutils-dev,
          golang-github-hashicorp-mdns-dev,
-         golang-github-hashicorp-memberlist-dev (>= 0.1.0~),
+         golang-github-hashicorp-memberlist-dev (>= 0.1.0+git20180209~),
          golang-github-mitchellh-cli-dev,
          golang-github-mitchellh-mapstructure-dev,
          golang-github-ryanuber-columnize-dev,
