## golang-github-hashicorp-serf 0.8.5~ds1

=== debian/changelog ===
golang-github-hashicorp-serf (0.8.5~ds1-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:51:37 +0000

golang-github-hashicorp-serf (0.8.5~ds1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1
  * (Build-)Depends:
    = golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Oct 2019 02:29:24 +1100

golang-github-hashicorp-serf (0.8.4~ds1-1) unstable; urgency=medium

  * New upstream release.
  * Added myself to Uploaders.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Added "Pre-Depends: ${misc:Pre-Depends}".
  * (Build-)Depends:
    + golang-github-fatih-color-dev
    + golang-github-google-btree-dev
    + golang-github-posener-complete-dev
    = golang-github-hashicorp-memberlist-dev (>= 0.1.5~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 28 Sep 2019 09:51:43 +1000
