=== debian/control ===
--- 
+++ 
@@ -1,25 +1,30 @@
 Source: golang-github-hashicorp-serf
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
+           Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any (>= 2:1.8~),
                golang-github-armon-circbuf-dev,
                golang-github-armon-go-metrics-dev,
-               golang-github-hashicorp-go-msgpack-dev,
+               golang-github-fatih-color-dev,
+               golang-github-google-btree-dev,
+               golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
                golang-github-hashicorp-go-syslog-dev,
                golang-github-hashicorp-logutils-dev,
                golang-github-hashicorp-mdns-dev,
-               golang-github-hashicorp-memberlist-dev (>= 0.1.0+git20180209~),
+               golang-github-hashicorp-memberlist-dev (>= 0.1.5~),
                golang-github-mitchellh-cli-dev,
                golang-github-mitchellh-mapstructure-dev,
+               golang-github-posener-complete-dev,
                golang-github-ryanuber-columnize-dev,
-Standards-Version: 4.1.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-serf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-serf.git
 Homepage: https://www.serfdom.io
@@ -27,6 +32,7 @@
 
 Package: serf
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser,
          lsb-base,
          ${misc:Depends},
@@ -49,13 +55,16 @@
 Architecture: all
 Depends: golang-github-armon-circbuf-dev,
          golang-github-armon-go-metrics-dev,
-         golang-github-hashicorp-go-msgpack-dev,
+         golang-github-fatih-color-dev,
+         golang-github-google-btree-dev,
+         golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
          golang-github-hashicorp-go-syslog-dev,
          golang-github-hashicorp-logutils-dev,
          golang-github-hashicorp-mdns-dev,
-         golang-github-hashicorp-memberlist-dev (>= 0.1.0+git20180209~),
+         golang-github-hashicorp-memberlist-dev (>= 0.1.5~),
          golang-github-mitchellh-cli-dev,
          golang-github-mitchellh-mapstructure-dev,
+         golang-github-posener-complete-dev,
          golang-github-ryanuber-columnize-dev,
          ${misc:Depends},
          ${shlibs:Depends},
