## golang-github-hashicorp-serf 0.9.4~ds1

=== debian/changelog ===
golang-github-hashicorp-serf (0.9.4~ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Remove references to obsolete targets in systemd unit files:
      debian/serf.service (syslog.target).
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Dmitry Smirnov ]
  * New upstream release
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0
  * (Build-)Depends:
    - golang-github-posener-complete-dev
    = golang-github-hashicorp-memberlist-dev (>= 0.2.2~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Oct 2020 20:38:37 +1100
