=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-hashicorp-serf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
@@ -8,8 +7,8 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Standards-Version: 4.4.1
-Build-Depends: debhelper (>= 12~),
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any (>= 2:1.8~),
                golang-github-armon-circbuf-dev,
@@ -20,15 +19,15 @@
                golang-github-hashicorp-go-syslog-dev,
                golang-github-hashicorp-logutils-dev,
                golang-github-hashicorp-mdns-dev,
-               golang-github-hashicorp-memberlist-dev (>= 0.1.5~),
+               golang-github-hashicorp-memberlist-dev (>= 0.2.2~),
                golang-github-mitchellh-cli-dev,
                golang-github-mitchellh-mapstructure-dev,
-               golang-github-posener-complete-dev,
                golang-github-ryanuber-columnize-dev,
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-serf
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-serf.git
 Homepage: https://www.serfdom.io
 XS-Go-Import-Path: github.com/hashicorp/serf
+Rules-Requires-Root: no
 
 Package: serf
 Architecture: any
@@ -61,10 +60,9 @@
          golang-github-hashicorp-go-syslog-dev,
          golang-github-hashicorp-logutils-dev,
          golang-github-hashicorp-mdns-dev,
-         golang-github-hashicorp-memberlist-dev (>= 0.1.5~),
+         golang-github-hashicorp-memberlist-dev (>= 0.2.2~),
          golang-github-mitchellh-cli-dev,
          golang-github-mitchellh-mapstructure-dev,
-         golang-github-posener-complete-dev,
          golang-github-ryanuber-columnize-dev,
          ${misc:Depends},
          ${shlibs:Depends},
