## golang-github-hashicorp-serf 0.9.5

=== debian/changelog ===
golang-github-hashicorp-serf (0.9.5-1) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * New upstream release
  * Bump debhelper-compat version to 13
  * Replace dh-golang with dh-sequence-golang
  * Drop obsolete lsb-base Depends from serf binary package
  * Refresh debian/watch and update to version 4 syntax
  * d/gbp.conf: update to current team standards
  * d/control:
    - drop unnecessary ${shlibs:Depends} from -dev package
    - update Maintainer email address
    - change Section to golang

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on golang-any.

  [ Tianon Gravi ]
  * Remove self from Uploaders

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 19 Jul 2023 11:27:09 +0000
