=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: golang-github-hashicorp-serf
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
-           Tianon Gravi <tianon@debian.org>,
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Martina Ferrari <tina@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
-               golang-any (>= 2:1.8~),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
                golang-github-armon-circbuf-dev,
                golang-github-armon-go-metrics-dev,
                golang-github-fatih-color-dev,
@@ -33,7 +32,6 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser,
-         lsb-base,
          ${misc:Depends},
          ${shlibs:Depends},
 Built-Using: ${misc:Built-Using}
@@ -65,7 +63,6 @@
          golang-github-mitchellh-mapstructure-dev,
          golang-github-ryanuber-columnize-dev,
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: Service orchestration and management tool (source)
  Serf is a decentralized solution for service discovery and orchestration that
  is lightweight, highly available, and fault tolerant.
