## golang-github-hashicorp-serf 0.9.8

=== debian/changelog ===
golang-github-hashicorp-serf (0.9.8-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop unused dependencies:
    - golang-github-fatih-color-dev
    - golang-github-google-btree-dev
  * Convert patches to gbp-pq format and make more granular

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 24 Jul 2023 00:18:46 +0000
