## golang-github-hashicorp-serf 0.10.1

=== debian/changelog ===
golang-github-hashicorp-serf (0.10.1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:26 +1200

golang-github-hashicorp-serf (0.10.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 28 Jul 2023 18:04:25 +0000
