=== debian/control ===
--- 
+++ 
@@ -12,8 +12,6 @@
                golang-any,
                golang-github-armon-circbuf-dev,
                golang-github-armon-go-metrics-dev,
-               golang-github-fatih-color-dev,
-               golang-github-google-btree-dev,
                golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
                golang-github-hashicorp-go-syslog-dev,
                golang-github-hashicorp-logutils-dev,
@@ -52,8 +50,6 @@
 Architecture: all
 Depends: golang-github-armon-circbuf-dev,
          golang-github-armon-go-metrics-dev,
-         golang-github-fatih-color-dev,
-         golang-github-google-btree-dev,
          golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
          golang-github-hashicorp-go-syslog-dev,
          golang-github-hashicorp-logutils-dev,
